Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00388 Graphics Minor Have not tried Jan 29, 2008, 06:52 Jul 6, 2008, 18:24
Tester MAMEjong View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved Driver cave.cpp
Version 0.72u1 Fixed in Version 0.126 Build
Summary 00388: gaia: sometimes fails to display shadows beneath enemies or the sprites of the old man that talks to you.
Description Gaia Crusaders sometimes fails to display shadows beneath enemies or the sprites of the old man that talks to you right after you select your character. This also happens with some special moves, like Jimi Isaak's power geyser or Rob's laser.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.72u1
Affected Sets / Systems gaia
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00268
Haze
Senior Tester
Mar 19, 2008, 23:54
there are 2 sprite banks. currently only one is being used, thus the sprites etc. are only updating at 30fps and flickering gets missed out. there should be a bank select bit somewhere.
User avatar
No.01515
Haze
Senior Tester
Jul 6, 2008, 18:24
should be fixed in the next release (whatever is after 125u9)